# Site de Apoio

```
 git add . && git commit -m "insira a mensagem aqui" 
 git pull origin main && git push origin main
```

```
 git checkout -b teste_blog 
 git branch
 git pull origin teste_blog
 git push origin teste_blog
```